Bug 308375 - digiKam crashed batch tagging
Summary: digiKam crashed batch tagging
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Tags-Keywords (show other bugs)
Version: 2.5.0
Platform: Ubuntu Packages Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-14 13:49 UTC by ayhan
Modified: 2022-02-06 04:44 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 6.2.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ayhan 2012-10-14 13:49:48 UTC
Application: digikam (2.5.0)
KDE Platform Version: 4.8.5 (4.8.5)
Qt Version: 4.8.1
Operating System: Linux 3.2.0-32-generic-pae i686
Distribution: Ubuntu 12.04.1 LTS

-- Information about the crash:
- What I was doing when the application crashed: I was tagging pictures (Choosed more from one by CTRL + Mouse click (same person pictures) and click ok. After while it was batch tagging crashed.

-- Backtrace:
Application: digiKam (digikam), signal: Segmentation fault
Using host libthread_db library "/lib/i386-linux-gnu/libthread_db.so.1".
[Current thread is 1 (Thread 0xaee978c0 (LWP 5436))]

Thread 12 (Thread 0xad0acb40 (LWP 5437)):
#0  0xb771d424 in __kernel_vsyscall ()
#1  0xb477f5fb in read () from /lib/i386-linux-gnu/libc.so.6
#2  0xb316d6ae in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#3  0xb312ebd2 in g_main_context_check () from /lib/i386-linux-gnu/libglib-2.0.so.0
#4  0xb312f042 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#5  0xb312f56b in g_main_loop_run () from /lib/i386-linux-gnu/libglib-2.0.so.0
#6  0xad0b1134 in ?? () from /usr/lib/i386-linux-gnu/gio/modules/libdconfsettings.so
#7  0xb31526b3 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#8  0xb34d6d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#9  0xb478ff4e in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 11 (Thread 0xac6ffb40 (LWP 5438)):
#0  0xb312ea4f in g_main_context_check () from /lib/i386-linux-gnu/libglib-2.0.so.0
#1  0xb312f042 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#2  0xb312f56b in g_main_loop_run () from /lib/i386-linux-gnu/libglib-2.0.so.0
#3  0xaf8891ba in ?? () from /usr/lib/i386-linux-gnu/libgio-2.0.so.0
#4  0xb31526b3 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#5  0xb34d6d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#6  0xb478ff4e in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 10 (Thread 0xaa810b40 (LWP 5440)):
#0  0xb771d424 in __kernel_vsyscall ()
#1  0xb34da96b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb479d85c in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xb4a63350 in wait (time=4294967295, this=0xa05bf90) at thread/qwaitcondition_unix.cpp:86
#4  QWaitCondition::wait (this=0xa05befc, mutex=0xa05bef8, time=4294967295) at thread/qwaitcondition_unix.cpp:158
#5  0x0820346e in Digikam::ScanController::run (this=0xa0540e0) at /build/buildd/digikam-2.5.0/core/digikam/database/scancontroller.cpp:647
#6  0xb4a62de0 in QThreadPrivate::start (arg=0xa0540e0) at thread/qthread_unix.cpp:298
#7  0xb34d6d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#8  0xb478ff4e in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 9 (Thread 0xaa00fb40 (LWP 5441)):
#0  0xb312e963 in g_main_context_query () from /lib/i386-linux-gnu/libglib-2.0.so.0
#1  0xb312f00e in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#2  0xb312f201 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#3  0xb4baa8e7 in QEventDispatcherGlib::processEvents (this=0xab300cb8, flags=...) at kernel/qeventdispatcher_glib.cpp:426
#4  0xb4b7650d in QEventLoop::processEvents (this=0xaa00f0c0, flags=...) at kernel/qeventloop.cpp:149
#5  0xb4b767a9 in QEventLoop::exec (this=0xaa00f0c0, flags=...) at kernel/qeventloop.cpp:204
#6  0xb4a5f94c in QThread::exec (this=0xa057898) at thread/qthread.cpp:501
#7  0xb4b53b5d in QInotifyFileSystemWatcherEngine::run (this=0xa057898) at io/qfilesystemwatcher_inotify.cpp:248
#8  0xb4a62de0 in QThreadPrivate::start (arg=0xa057898) at thread/qthread_unix.cpp:298
#9  0xb34d6d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#10 0xb478ff4e in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 8 (Thread 0xa980eb40 (LWP 5444)):
#0  0xb771d424 in __kernel_vsyscall ()
#1  0xb34da96b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb479d85c in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xb4a63350 in wait (time=4294967295, this=0xa2d2120) at thread/qwaitcondition_unix.cpp:86
#4  QWaitCondition::wait (this=0xa37be78, mutex=0xa37be74, time=4294967295) at thread/qwaitcondition_unix.cpp:158
#5  0xb6a18b2c in Digikam::ParkingThread::run (this=0xa37be68) at /build/buildd/digikam-2.5.0/core/libs/threads/threadmanager.cpp:119
#6  0xb4a62de0 in QThreadPrivate::start (arg=0xa37be68) at thread/qthread_unix.cpp:298
#7  0xb34d6d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#8  0xb478ff4e in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 7 (Thread 0xabcffb40 (LWP 5463)):
#0  0xb2f93dcd in clock_gettime () from /lib/i386-linux-gnu/librt.so.1
#1  0xb4ac1315 in do_gettime (frac=0xabcfee20, sec=0xabcfee18) at tools/qelapsedtimer_unix.cpp:123
#2  qt_gettime () at tools/qelapsedtimer_unix.cpp:140
#3  0xb4bab226 in QTimerInfoList::updateCurrentTime (this=0xab300c34) at kernel/qeventdispatcher_unix.cpp:343
#4  0xb4bab57a in QTimerInfoList::timerWait (this=0xab300c34, tm=...) at kernel/qeventdispatcher_unix.cpp:450
#5  0xb4ba9e23 in timerSourcePrepareHelper (src=<optimized out>, timeout=0xabcfef2c) at kernel/qeventdispatcher_glib.cpp:136
#6  0xb4ba9ebd in timerSourcePrepare (source=0xab300c00, timeout=<optimized out>) at kernel/qeventdispatcher_glib.cpp:169
#7  0xb312e872 in g_main_context_prepare () from /lib/i386-linux-gnu/libglib-2.0.so.0
#8  0xb312efaf in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#9  0xb312f201 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#10 0xb4baa8e7 in QEventDispatcherGlib::processEvents (this=0xab3016f0, flags=...) at kernel/qeventdispatcher_glib.cpp:426
#11 0xb4b7650d in QEventLoop::processEvents (this=0xabcff0b8, flags=...) at kernel/qeventloop.cpp:149
#12 0xb4b767a9 in QEventLoop::exec (this=0xabcff0b8, flags=...) at kernel/qeventloop.cpp:204
#13 0xb6a180ce in Digikam::WorkerObjectRunnable::run (this=0x9e483c78) at /build/buildd/digikam-2.5.0/core/libs/threads/threadmanager.cpp:196
#14 0xb4a5539b in QThreadPoolThread::run (this=0xb920080) at concurrent/qthreadpool.cpp:107
#15 0xb4a62de0 in QThreadPrivate::start (arg=0xb920080) at thread/qthread_unix.cpp:298
#16 0xb34d6d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#17 0xb478ff4e in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 6 (Thread 0x9edffb40 (LWP 5470)):
#0  0xb771d424 in __kernel_vsyscall ()
#1  0xb478919f in fsync () from /lib/i386-linux-gnu/libc.so.6
#2  0xaf2ce5dd in ?? () from /usr/lib/i386-linux-gnu/libsqlite3.so.0
#3  0xaf2b72ab in ?? () from /usr/lib/i386-linux-gnu/libsqlite3.so.0
#4  0xaf2df210 in ?? () from /usr/lib/i386-linux-gnu/libsqlite3.so.0
#5  0xaf2ee837 in ?? () from /usr/lib/i386-linux-gnu/libsqlite3.so.0
#6  0xaf2fe3df in ?? () from /usr/lib/i386-linux-gnu/libsqlite3.so.0
#7  0xaf303776 in sqlite3_step () from /usr/lib/i386-linux-gnu/libsqlite3.so.0
#8  0xa9007dce in QSQLiteResultPrivate::fetchNext (this=0x99531278, values=..., idx=0, initialFetch=true) at ../../../sql/drivers/sqlite/qsql_sqlite.cpp:210
#9  0xa9008e22 in QSQLiteResult::exec (this=0x9974eb40) at ../../../sql/drivers/sqlite/qsql_sqlite.cpp:418
#10 0xb76d1c8b in QSqlQuery::exec (this=0x9edfeb48) at kernel/qsqlquery.cpp:949
#11 0xb69a3ffc in exec (query=..., this=<optimized out>) at /build/buildd/digikam-2.5.0/core/libs/database/databasecorebackend.cpp:1405
#12 Digikam::DatabaseCoreBackend::exec (this=0x9fd54a8, query=...) at /build/buildd/digikam-2.5.0/core/libs/database/databasecorebackend.cpp:1389
#13 0xb69a5a21 in Digikam::DatabaseCoreBackend::execQuery (this=0x9fd54a8, query=..., boundValue1=..., boundValue2=..., boundValue3=..., boundValue4=...) at /build/buildd/digikam-2.5.0/core/libs/database/databasecorebackend.cpp:1077
#14 0xb69a5aa5 in Digikam::DatabaseCoreBackend::execQuery (this=0x9fd54a8, sql=..., boundValue1=..., boundValue2=..., boundValue3=..., boundValue4=...) at /build/buildd/digikam-2.5.0/core/libs/database/databasecorebackend.cpp:1022
#15 0xb69a632e in Digikam::DatabaseCoreBackend::execSql (this=0x9fd54a8, sql=..., boundValue1=..., boundValue2=..., boundValue3=..., boundValue4=..., values=0x0, lastInsertId=0x9edfebb8) at /build/buildd/digikam-2.5.0/core/libs/database/databasecorebackend.cpp:921
#16 0xb69b2b11 in Digikam::ThumbnailDB::insertThumbnail (this=0x0, info=..., lastInsertId=0x9edfec8c) at /build/buildd/digikam-2.5.0/core/libs/database/thumbnaildb.cpp:262
#17 0xb69ed685 in Digikam::ThumbnailCreator::storeInDatabase (this=0x0, info=..., image=...) at /build/buildd/digikam-2.5.0/core/libs/threadimageio/thumbnailcreator.cpp:753
#18 0xb69f3511 in Digikam::ThumbnailCreator::load (this=0xa33ada8, path=..., rect=..., pregenerate=false) at /build/buildd/digikam-2.5.0/core/libs/threadimageio/thumbnailcreator.cpp:264
#19 0xb69f3c64 in Digikam::ThumbnailCreator::loadDetail (this=0x0, path=..., rect=...) at /build/buildd/digikam-2.5.0/core/libs/threadimageio/thumbnailcreator.cpp:207
#20 0xb6a02ee3 in Digikam::ThumbnailLoadingTask::execute (this=0xbbbef50) at /build/buildd/digikam-2.5.0/core/libs/threadimageio/thumbnailtask.cpp:173
#21 0xb69d0938 in Digikam::LoadSaveThread::run (this=0xa3095e0) at /build/buildd/digikam-2.5.0/core/libs/threadimageio/loadsavethread.cpp:118
#22 0xb6a1ad7e in Digikam::DynamicThread::DynamicThreadPriv::run (this=0xa33afd0) at /build/buildd/digikam-2.5.0/core/libs/threads/dynamicthread.cpp:328
#23 0xb4a5539b in QThreadPoolThread::run (this=0xb1fe7a8) at concurrent/qthreadpool.cpp:107
#24 0xb4a62de0 in QThreadPrivate::start (arg=0xb1fe7a8) at thread/qthread_unix.cpp:298
#25 0xb34d6d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#26 0xb478ff4e in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 5 (Thread 0x9cdbcb40 (LWP 5472)):
#0  0xb3651ba5 in ?? () from /usr/lib/i386-linux-gnu/libgomp.so.1
#1  0xb3651c3e in ?? () from /usr/lib/i386-linux-gnu/libgomp.so.1
#2  0xb36504d8 in ?? () from /usr/lib/i386-linux-gnu/libgomp.so.1
#3  0xb34d6d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#4  0xb478ff4e in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 4 (Thread 0x9b9b9b40 (LWP 5475)):
#0  0xb3651ba5 in ?? () from /usr/lib/i386-linux-gnu/libgomp.so.1
#1  0xb3651c3e in ?? () from /usr/lib/i386-linux-gnu/libgomp.so.1
#2  0xb36504d8 in ?? () from /usr/lib/i386-linux-gnu/libgomp.so.1
#3  0xb34d6d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#4  0xb478ff4e in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 3 (Thread 0x9d684b40 (LWP 5483)):
#0  0xb771d424 in __kernel_vsyscall ()
#1  0xb478c087 in syscall () from /lib/i386-linux-gnu/libc.so.6
#2  0xb4a61638 in _q_futex (val2=0, addr2=0x0, timeout=0x0, val=2, op=0, addr=0xa0676c8) at thread/qmutex_unix.cpp:99
#3  QMutexPrivate::wait (this=0xa0676c8, timeout=-1) at thread/qmutex_unix.cpp:113
#4  0xb4a5d038 in QMutex::lock (this=0xa1b4fbc) at thread/qmutex.cpp:164
#5  0xb69b0b39 in Digikam::ThumbnailDatabaseAccess::ThumbnailDatabaseAccess (this=0x9d683cff) at /build/buildd/digikam-2.5.0/core/libs/database/thumbnaildatabaseaccess.cpp:87
#6  0xb69ed4ef in Digikam::ThumbnailCreator::storeInDatabase (this=0xfffffe00, info=..., image=...) at /build/buildd/digikam-2.5.0/core/libs/threadimageio/thumbnailcreator.cpp:736
#7  0xb69f3511 in Digikam::ThumbnailCreator::load (this=0xa54d190, path=..., rect=..., pregenerate=true) at /build/buildd/digikam-2.5.0/core/libs/threadimageio/thumbnailcreator.cpp:264
#8  0xb69f45c2 in Digikam::ThumbnailCreator::pregenerate (this=0xa54d190, path=...) at /build/buildd/digikam-2.5.0/core/libs/threadimageio/thumbnailcreator.cpp:180
#9  0xb6a02e9d in Digikam::ThumbnailLoadingTask::execute (this=0xd751ea8) at /build/buildd/digikam-2.5.0/core/libs/threadimageio/thumbnailtask.cpp:79
#10 0xb69d0938 in Digikam::LoadSaveThread::run (this=0xa55b410) at /build/buildd/digikam-2.5.0/core/libs/threadimageio/loadsavethread.cpp:118
#11 0xb6a1ad7e in Digikam::DynamicThread::DynamicThreadPriv::run (this=0xa54d160) at /build/buildd/digikam-2.5.0/core/libs/threads/dynamicthread.cpp:328
#12 0xb4a5539b in QThreadPoolThread::run (this=0xc062570) at concurrent/qthreadpool.cpp:107
#13 0xb4a62de0 in QThreadPrivate::start (arg=0xc062570) at thread/qthread_unix.cpp:298
#14 0xb34d6d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#15 0xb478ff4e in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 2 (Thread 0x98fffb40 (LWP 5485)):
#0  0xb3651ba5 in ?? () from /usr/lib/i386-linux-gnu/libgomp.so.1
#1  0xb3651c3e in ?? () from /usr/lib/i386-linux-gnu/libgomp.so.1
#2  0xb36504d8 in ?? () from /usr/lib/i386-linux-gnu/libgomp.so.1
#3  0xb34d6d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#4  0xb478ff4e in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 1 (Thread 0xaee978c0 (LWP 5436)):
[KCrash Handler]
#7  0xb471b486 in free () from /lib/i386-linux-gnu/libc.so.6
#8  0xb493e51f in operator delete(void*) () from /usr/lib/i386-linux-gnu/libstdc++.so.6
#9  0xb5121d62 in v_clear<QVector4D> (d=<optimized out>) at ../../include/QtCore/private/../../../src/corelib/kernel/qvariant_p.h:142
#10 clear (d=0xd7591a0) at kernel/qguivariant.cpp:276
#11 0xb4b9b13a in ~QVariant (this=0xd7591a0, __in_chrg=<optimized out>) at kernel/qvariant.cpp:1400
#12 QVariant::~QVariant (this=0xd7591a0, __in_chrg=<optimized out>) at kernel/qvariant.cpp:1397
#13 0xb663ee56 in node_destruct (n=<optimized out>, this=<optimized out>) at /usr/include/qt4/QtCore/qlist.h:388
#14 erase (alast=..., afirst=..., this=<optimized out>) at /usr/include/qt4/QtCore/qlist.h:811
#15 Digikam::ImageModel::removeRowPairs (this=0xa324d38, toRemove=...) at /build/buildd/digikam-2.5.0/core/libs/models/imagemodel.cpp:901
#16 0xb6640c0f in Digikam::ImageModel::finishIncrementalRefresh (this=0xa324d38) at /build/buildd/digikam-2.5.0/core/libs/models/imagemodel.cpp:720
#17 0x081961f7 in Digikam::ImageAlbumModel::slotResult (this=0xa324d38, job=0xa062168) at /build/buildd/digikam-2.5.0/core/libs/models/imagealbummodel.cpp:307
#18 0xb4b8e6b1 in QMetaObject::activate (sender=0xa062168, m=0xb4fa14ac, local_signal_index=3, argv=0xbfca1488) at kernel/qobject.cpp:3547
#19 0xb4ded795 in KJob::result (this=0xa062168, _t1=0xa062168) at ./kjob.moc:208
#20 0xb4ded7e8 in KJob::emitResult (this=0xa062168) at ../../kdecore/jobs/kjob.cpp:318
#21 0xb5fc2348 in KIO::SimpleJob::slotFinished (this=0xa062168) at ../../kio/kio/job.cpp:494
#22 0xb5fcb39d in KIO::TransferJob::slotFinished (this=0xa062168) at ../../kio/kio/job.cpp:1081
#23 0xb5fc9958 in qt_static_metacall (_a=0xbfca1700, _id=7, _o=0xa062168, _c=<optimized out>) at ./jobclasses.moc:388
#24 KIO::TransferJob::qt_static_metacall (_o=0xa062168, _c=QMetaObject::InvokeMetaMethod, _id=7, _a=0xbfca1700) at ./jobclasses.moc:375
#25 0xb4b8e6b1 in QMetaObject::activate (sender=0xb03e218, m=0xb61a5480, local_signal_index=4, argv=0x0) at kernel/qobject.cpp:3547
#26 0xb6080f45 in KIO::SlaveInterface::finished (this=0xb03e218) at ./slaveinterface.moc:185
#27 0xb60840d1 in KIO::SlaveInterface::dispatch (this=0xb03e218, _cmd=104, rawdata=...) at ../../kio/kio/slaveinterface.cpp:172
#28 0xb608058a in KIO::SlaveInterface::dispatch (this=0xb03e218) at ../../kio/kio/slaveinterface.cpp:88
#29 0xb6071c28 in KIO::Slave::gotInput (this=0xb03e218) at ../../kio/kio/slave.cpp:344
#30 0xb6072290 in KIO::Slave::qt_static_metacall (_o=0xb03e218, _c=QMetaObject::InvokeMetaMethod, _id=2, _a=0xbfca19c0) at ./slave.moc:57
#31 0xb4b8e6b1 in QMetaObject::activate (sender=0xb023100, m=0xb61a2110, local_signal_index=0, argv=0x0) at kernel/qobject.cpp:3547
#32 0xb5f8cb35 in KIO::Connection::readyRead (this=0xb023100) at ./connection.moc:106
#33 0xb5f8d3aa in dequeue (this=<optimized out>) at ../../kio/kio/connection.cpp:82
#34 KIO::ConnectionPrivate::dequeue (this=0xabe4ec8) at ../../kio/kio/connection.cpp:71
#35 0xb4b89c01 in QMetaCallEvent::placeMetaCall (this=0xd764e50, object=0xb023100) at kernel/qobject.cpp:525
#36 0xb4b92c7b in QObject::event (this=0xb023100, e=0xd764e50) at kernel/qobject.cpp:1195
#37 0xb50e3ed4 in notify_helper (e=0xd764e50, receiver=0xb023100, this=0x9e5c870) at kernel/qapplication.cpp:4559
#38 QApplicationPrivate::notify_helper (this=0x9e5c870, receiver=0xb023100, e=0xd764e50) at kernel/qapplication.cpp:4531
#39 0xb50e930d in QApplication::notify (this=0xd764e50, receiver=0xb023100, e=0xd764e50) at kernel/qapplication.cpp:4288
#40 0xb5c68e01 in KApplication::notify (this=0xbfca22c0, receiver=0xb023100, event=0xd764e50) at ../../kdeui/kernel/kapplication.cpp:311
#41 0xb4b7797e in QCoreApplication::notifyInternal (this=0xbfca22c0, receiver=0xb023100, event=0xd764e50) at kernel/qcoreapplication.cpp:876
#42 0xb4b7bad8 in sendEvent (event=<optimized out>, receiver=<optimized out>) at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:231
#43 QCoreApplicationPrivate::sendPostedEvents (receiver=0x0, event_type=0, data=0x9e16378) at kernel/qcoreapplication.cpp:1500
#44 0xb4b7be0c in QCoreApplication::sendPostedEvents (receiver=0x0, event_type=0) at kernel/qcoreapplication.cpp:1393
#45 0xb4baa494 in sendPostedEvents () at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:236
#46 postEventSourceDispatch (s=0x9e5c1b0) at kernel/qeventdispatcher_glib.cpp:279
#47 0xb312ed86 in g_main_context_dispatch () from /lib/i386-linux-gnu/libglib-2.0.so.0
#48 0xb312f125 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#49 0xb312f201 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#50 0xb4baa887 in QEventDispatcherGlib::processEvents (this=0x9e170f0, flags=...) at kernel/qeventdispatcher_glib.cpp:424
#51 0xb519caaa in QGuiEventDispatcherGlib::processEvents (this=0x9e170f0, flags=...) at kernel/qguieventdispatcher_glib.cpp:204
#52 0xb4b7650d in QEventLoop::processEvents (this=0xbfca21a4, flags=...) at kernel/qeventloop.cpp:149
#53 0xb4b767a9 in QEventLoop::exec (this=0xbfca21a4, flags=...) at kernel/qeventloop.cpp:204
#54 0xb4b7beba in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1148
#55 0xb50e1a74 in QApplication::exec () at kernel/qapplication.cpp:3820
#56 0x080b69e4 in main (argc=<error reading variable: Cannot access memory at address 0x3>, argv=<error reading variable: Cannot access memory at address 0x7>) at /build/buildd/digikam-2.5.0/core/digikam/main/main.cpp:232

Reported using DrKonqi
Comment 1 caulier.gilles 2012-10-14 13:52:40 UTC

*** This bug has been marked as a duplicate of bug 278049 ***
Comment 2 caulier.gilles 2019-07-28 21:35:08 UTC
Fixed with bug #278049